body
{
background-color:pink;
}
#p1{
color:red;
font-size:40px;
font-weight:bold;
font-style:italic;
text-decoration:underline;
border:1px solid blue;
background-color:yellow;
margin-left:100px;
margin-top:50px;
margin-right:100px;
padding-left:100px;
}
h1,h2{
color:blue;
text-align:center;
}
a{
color:black;
text-decoration:none;
background-color:white;
}
a:hover{
color:blue;
background-color:yellow;
font-size:30px;
font-family:monotype corsiva;
}
.txtbox{
background-color:black;
color:white;
font-weight:bold;
font-size:30px;
font-family:comic sans ms;
}
.btn{
background-color:dodgerblue;
color:white;
font-weight:bold;
font-size:30px;
font-family:comic san ms;
}
img{
border:10%;
}
img:hover{
width:200px;
height:200px;
transform:scale(1.15);
}
.container{
width:200px;
height:250px;
background-color:dodgerblue;
color:white;
padding:10px;
flaot:left;
margin:2px;
border-radius:10%;
border:2px solid red;
}
.container:hover{
background-color:black;
}
#products{
visibility:hidden;
}